[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#266633: kontact: Doesn't start


This is quite probably related to the kontact 3.2 / kdelibs 3.3 mix.
If so, it should not block kontact 4:3.2.3-1 from staying in sarge
(since it is expected that kdelibs 4:3.2.3-x will stay in sarge also).
Though the bug presumably came with the kdelibs upgrade (not the kontact
upgrade), so I'm not sure what BTS tag is appropriate in such a scenario.


Reply to: